<?php
saxue_includedb();
class saxuetagarticle extends saxueobjectdata {
		function saxuetagarticle() {
				$this -> initvar( "tagid", SAXUE_TYPE_INT, 0, "标签ID", false, 11 );
				$this -> initvar( "aid", SAXUE_TYPE_INT, 0, "文章ID", false, 11 );
		} 
} 

class saxuetagarticlehandler extends saxueobjecthandler {
		function saxuetagarticlehandler( $_db = "" ) {
				$this -> saxueobjecthandler( $_db );
				$this -> basename = "tagarticle";
				$this -> autoid = "aid";
				$this -> dbname = "tag_article";
		} 
}